<!DOCTYPE html>
<html>
    <head>
        <title>Cabeceras</title>
        <meta charset="UTF-8">
        <meta name="author" content="Josué Cega">
        <meta name="copyrigth" content="Infotec">
    </head>
    <body>
        <h1>Prueba de elemento title</h1>
        <a href="contenidoc2.html">Ir a la segunda página</a>
    </body>
</html>